.wrapper .breadcrumbs{

	background:url('title-bg.png')left center no-repeat;

}

.wrapper .content{

	min-height:340px;

	width:950px;

	margin:0 auto;

	margin-bottom:40px;

	position:relative;

}

/*

.wrapper .content .right_content p{

	font-size:14px;

	font-family:'微軟正黑體';

	color:#949494;

	line-height:25px;

}*/

body .wrapper .breadcrumbs .list a{
	color:#7544DC;

}

.ma_menu >.active >a{
	color:#8A8A8A;
	background-image:url(../wrapper/left/bg_2.png);
	background-repeat: repeat-y;
	/*color:#FFF;*/

	/*background: #27e4ae; /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI3ZTRhZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjklIiBzdG9wLWNvbG9yPSIjMjdkYmI0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAlIiBzdG9wLWNvbG9yPSIjMjhkY2I3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMzklIiBzdG9wLWNvbG9yPSIjMjZjOGNkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDAlIiBzdG9wLWNvbG9yPSIjMjdjNWNlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDQlIiBzdG9wLWNvbG9yPSIjMjdjNWQxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDglIiBzdG9wLWNvbG9yPSIjMjhjMGQ3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTUlIiBzdG9wLWNvbG9yPSIjMjZiYWQ4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTUlIiBzdG9wLWNvbG9yPSIjMjliYWQ5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNjElIiBzdG9wLWNvbG9yPSIjMjdiNWQ5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzJiOTFlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);

	background: -moz-linear-gradient(top,  #27e4ae 0%, #27dbb4 9%, #28dcb7 10%, #26c8cd 39%, #27c5ce 40%, #27c5d1 44%, #28c0d7 48%, #26bad8 55%, #29bad9 55%, #27b5d9 61%, #2b91e6 100%); /* FF3.6+ */

	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#27e4ae), color-stop(9%,#27dbb4), color-stop(10%,#28dcb7), color-stop(39%,#26c8cd), color-stop(40%,#27c5ce), color-stop(44%,#27c5d1), color-stop(48%,#28c0d7), color-stop(55%,#26bad8), color-stop(55%,#29bad9), color-stop(61%,#27b5d9), color-stop(100%,#2b91e6)); /* Chrome,Safari4+ */

	/*background: -webkit-linear-gradient(top,  #27e4ae 0%,#27dbb4 9%,#28dcb7 10%,#26c8cd 39%,#27c5ce 40%,#27c5d1 44%,#28c0d7 48%,#26bad8 55%,#29bad9 55%,#27b5d9 61%,#2b91e6 100%); /* Chrome10+,Safari5.1+ */

	/*background: -o-linear-gradient(top,  #27e4ae 0%,#27dbb4 9%,#28dcb7 10%,#26c8cd 39%,#27c5ce 40%,#27c5d1 44%,#28c0d7 48%,#26bad8 55%,#29bad9 55%,#27b5d9 61%,#2b91e6 100%); /* Opera 11.10+ */

	/*background: -ms-linear-gradient(top,  #27e4ae 0%,#27dbb4 9%,#28dcb7 10%,#26c8cd 39%,#27c5ce 40%,#27c5d1 44%,#28c0d7 48%,#26bad8 55%,#29bad9 55%,#27b5d9 61%,#2b91e6 100%); /* IE10+ */

	/*background: linear-gradient(to bottom,  #27e4ae 0%,#27dbb4 9%,#28dcb7 10%,#26c8cd 39%,#27c5ce 40%,#27c5d1 44%,#28c0d7 48%,#26bad8 55%,#29bad9 55%,#27b5d9 61%,#2b91e6 100%); /* W3C */

	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27e4ae', endColorstr='#2b91e6',GradientType=0 ); /* IE6-8 */

}

.right_content .list{

	width:225px;

	float:left;	

	margin-bottom:24px;	

	margin-right:22px;

}

.right_content .list:nth-child(3n){

	margin-right:0px;

}

.right_content .list a{

	display:block;

	text-decoration:none;	

}

.right_content .list .img{

	width:225px;

	height:146px;

	position:relative;	
	
	overflow:hidden;

}

.right_content .list .img img{

	/*width:225px;*/

}

.right_content .list .img .cover{

	width:100%;

	height:100%;

	position:absolute;

	background:rgba(0,0,0,0.55) url('view.png') center center no-repeat;

	top:0px;

	left:0px;

	filter:alpha(opacity=0); /*IE,透明度50%*/

	-moz-opacity:0; /*Firefox,透明度50%*/

	opacity:0;/*其他浏览器,透明度50%*/

}

.right_content .list:hover .cover{

	filter:alpha(opacity=100); /*IE,透明度50%*/

	-moz-opacity:1; /*Firefox,透明度50%*/

	opacity:1;/*其他浏览器,透明度50%*/

}

.right_content .list .name{

	color:#929292;

	border:1px #929292 solid;

	font-size:14px;

	font-family:'微軟正黑體';

	line-height:24px;
	height:26px;

	margin-top:4px;

	text-align:center;

	background:#FFF;
	
	overflow:hidden;
}



.right_content .list:hover .name{

	background:#969696;

	color:#FFF;

}

.products_breadcrumbs_content{

	text-align:center;

	border-bottom:1px #CCCCCC dashed;

	padding-bottom:6px;

}

.products_breadcrumbs_content li{

	display:inline-block;

}

.products_breadcrumbs_content li a{

	text-decoration:none;

	font-size:12px;

	font-family:'微軟正黑體';

	color:#B9B9B9;

	line-height:20px;

}

.products_breadcrumbs_content li:last-child a{

	color:#838383;

}

.products_breadcrumbs_content>li+li:before{

	content:url('https://www.elitesled.com.tw/data/ourwork/arrow.png') \00a0 \00a0;

}

.right_content .products_name{

	font-size:15px;

	font-family:'微軟正黑體';

	color:#FFF;

	font-weight:bold;

	line-height:25px;

	text-align:canter;

	background:#777777;

	text-align:center;

	margin:24px auto;

	margin-bottom:7px;

	line-height:27px;

	width:503px;

}



.right_content .text{}

.right_content .text .products_pp{

	font-size:14px;

	font-family:'微軟正黑體';

	color:#929292;

	line-height:25px;

}

/***pic**/

.right_content .main_pic{

	width:503px;

	height:328px;

	margin:0 auto;

}

.right_content .main_pic img{

	width:100%;

}

.right_content .thumbnail{

	width:504px;

	margin:0 auto;

	margin-top:8px;

	margin-bottom:6px;

}

.right_content .thumbnail li{

	width:82px;

	height:54px;

	display:inline-block;

	margin-right:2px;

	list-style:none;

	float:left;

}

.right_content .thumbnail li a{

	display:block;

	position:relative;

	width:82px;

	height:54px;

	text-decoration:none;

}

.right_content .thumbnail li .cover{

	position:absolute;

	top:0px;

	left:0px;

	width:100%;

	height:100%;

	background:rgba(0,0,0,0.55) url('https://www.elitesled.com.tw/data/ourwork/view2') center center no-repeat;

	filter:alpha(opacity=0);

	-moz-opacity:0;

	opacity:0;

}

.right_content .thumbnail li :hover .cover{

	filter:alpha(opacity=100);

	-moz-opacity:1;

	opacity:1;

}

/*

.right_content .thumbnail li:hover{

	filter:alpha(opacity=100);

	-moz-opacity:1;

	opacity:1;

}

*/

.right_content .thumbnail li:last-child{

	margin-right:0px;

}

/****/



.right_content .ck_hr {

  margin: 26px auto;

}

.right_content .detail_tab{

	padding-left:15px;

	height:25px;

	margin-top:28px;

}

.right_content .img img{

	max-width:100%;

}

.right_content .product_liiiink {

	margin-top:16px;

}

.right_content .product_liiiink a{

	display:block;

	float:left;

	margin-right:19px;

	text-decoration:none;

}

.right_content .product_liiiink a:nth-child(3n){

	margin-right:0px;

}

.right_content .product_liiiink p{

	font-family:'微軟正黑體';

	color:#929292;

	font-size:14px;

	line-height:25px;

	text-align:center;

}



.ck-hide{

	display:none;

}

.fancybox-title{

	font-size:15px;

	font-family:'微軟正黑體';

}

.fancybox-title h1{

	font-size:15px;

	font-family:'微軟正黑體';

	color:#444444;

	font-weight:bold;

}